This page was not yet optimized for use on mobile devices.
KMF/Wave/Traffic CryptR
Certificate details
| Certificate ID | #4360 |
|---|---|
| Status | historical |
| Historical reason | Moved to historical list due to sunsetting |
| Validation dates | 08.11.2022 |
| Standard | FIPS 140-2 |
| Security level | 2 |
| Type | Hardware |
| Embodiment | Multi-Chip Stand Alone |
| Caveat | When operated in FIPS mode and initialized to overall Level 2 per Sections 2.1 and 9.2 of the Security Policy. No assurance of the minimum strength of generated keys |
| Exceptions |
|
| Description | The Module provides encryption and decryption services for secure key management, Over-the-Air-Rekeying (OTAR), and secure voice/data traffic for Motorola's Key Management Facility (KMF) and Motorola's Wave System. In the Wave System, the Module is referred to as the Wave CryptR/Traffic CryptR. In the Astro System, the Module is referred to as the KMF CryptR. The KMF and the KMF CryptR combine to provide cryptographic services for Motorola’s APCO-25 compliant Astro™ radio systems. |
| Version (Hardware) | P/Ns CLN8566A, Rev. 0x1 and CLN1875A, Rev. 0x1 |
| Version (Firmware) | R03.07.04 with or without AES128 R01.00.01, AES256 R01.00.03, and/or ADP/DES-CBC/DES-ECB/DES-OFB/DES-XL/DVI-XL/DVP-XL R01.00.00 |
| Vendor | Motorola Solutions, Inc. http://www.motorolasolutions.com |
| Lab | UL Verification Services, Inc. |
| Algorithms | |
| References | This certificate's webpage directly references 0 certificates, transitively this expands into 0 certificates. |
Security policy
Extracted keywords
Symmetric Algorithms
AES-256, AES128, AES256, AES-128, AES, HMAC, CMACAsymmetric Algorithms
ECDH, ECDSA, ECC, Diffie-HellmanHash functions
SHA-384, SHA-256Schemes
MAC, Key AgreementProtocols
TLS, TLS v1.2Randomness
DRBGElliptic Curves
P-384Block cipher modes
ECB, CBC, CTR, CFB, OFB, GCMSecurity level
Level 2, level 2Standards
FIPS 140-2, FIPS 186-4, FIPS 1402, FIPS140-2, FIPS PUB 140-2, SP 800-38F, SP 800-38D, RFC 5246, RFC 5288, RFC 7714, RFC2246, RFC3711, RFC5286, RFC5246, RFC7714Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.No automatically derived data are available in this section.
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.fips.FIPSCertificate",
"cert_id": 4360,
"dgst": "5d19d2275db8df24",
"heuristics": {
"_type": "sec_certs.sample.fips.FIPSCertificate.Heuristics",
"algorithms": {
"_type": "Set",
"elements": [
"KTS#C495",
"#C489",
"AES#C490",
"SHS#C493",
"#C492",
"ECDSA#C495",
"KAS#A1761",
"#C496",
"AES#C492",
"CVL#C496",
"#C493",
"#C494",
"HMAC#C493",
"DRBG#C494",
"#A1761",
"AES#C491",
"AES#C489",
"#C490",
"#C495",
"#C491",
"KTS#C491"
]
},
"cpe_matches": null,
"direct_transitive_cves": null,
"extracted_versions": {
"_type": "Set",
"elements": [
"01.00.03",
"03.07.04",
"01.00.00",
"01.00.01"
]
},
"indirect_transitive_cves": null,
"module_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"module_prunned_references": {
"_type": "Set",
"elements": []
},
"policy_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"policy_prunned_references": {
"_type": "Set",
"elements": []
},
"related_cves": null,
"verified_cpe_matches": null
},
"pdf_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.PdfData",
"br1_deviations": 42,
"br1_tables": null,
"is_br1_format": false,
"keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 1
},
"ECDH": {
"ECDH": 6
},
"ECDSA": {
"ECDSA": 25
}
},
"FF": {
"DH": {
"Diffie-Hellman": 7
}
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 6
},
"CFB": {
"CFB": 1
},
"CTR": {
"CTR": 6
},
"ECB": {
"ECB": 5
},
"GCM": {
"GCM": 14
},
"OFB": {
"OFB": 13
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"TLS": {
"TLS": 16,
"TLS v1.2": 1
}
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 4
},
"MAC": {
"MAC": 3
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-384": 16
}
},
"eval_facility": {},
"fips_cert_id": {},
"fips_certlike": {
"Certlike": {
"AES [197": 12,
"AES-128": 3,
"AES-128 and 256": 1,
"AES-256": 8,
"AES128": 1,
"AES256": 4,
"HMAC [198": 1,
"HMAC-384": 2,
"SHA (384": 3,
"SHA- 384": 1,
"SHA-256": 2,
"SHA-384": 9,
"SHS [180": 1
}
},
"fips_security_level": {
"Level": {
"Level 2": 2,
"level 2": 1
}
},
"hash_function": {
"SHA": {
"SHA2": {
"SHA-256": 2,
"SHA-384": 9
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 23
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-2": 12,
"FIPS 1402": 1,
"FIPS 186-4": 4,
"FIPS PUB 140-2": 1,
"FIPS140-2": 4
},
"NIST": {
"SP 800-38D": 1,
"SP 800-38F": 9
},
"RFC": {
"RFC 5246": 3,
"RFC 5288": 1,
"RFC 7714": 2,
"RFC2246": 1,
"RFC3711": 1,
"RFC5246": 1,
"RFC5286": 1,
"RFC7714": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 44,
"AES-128": 4,
"AES-256": 8,
"AES128": 1,
"AES256": 4
}
},
"constructions": {
"MAC": {
"CMAC": 1,
"HMAC": 4
}
}
},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"module_algorithms": {
"_type": "Set",
"elements": [
"SHS#C493",
"AES#C491",
"KTS#C495",
"HMAC#C493",
"AES#C489",
"ECDSA#C495",
"DRBG#C494",
"KAS#A1761",
"AES#C492",
"KTS#C491",
"CVL#C496",
"AES#C490"
]
},
"policy_algorithms": {
"_type": "Set",
"elements": [
"#C493",
"#C492",
"#C494",
"#C489",
"#C490",
"#C495",
"#C491",
"#C496",
"#A1761"
]
},
"policy_metadata": {
"/Author": "Brandon Stegall",
"/Comments": "",
"/Company": "Microsoft",
"/CreationDate": "D:20221003134046-07\u002700\u0027",
"/Creator": "Acrobat PDFMaker 22 for Word",
"/Keywords": "",
"/ModDate": "D:20221003140548-07\u002700\u0027",
"/Producer": "Adobe PDF Library 22.2.244",
"/SourceModified": "D:20221003203118",
"/Subject": "FIPS 140-2 Security Policy Template",
"/Title": "",
"pdf_file_size_bytes": 758705,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://csrc.nist.gov/groups/STM/cmvp/validation.html"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 30
}
},
"state": {
"_type": "sec_certs.sample.fips.InternalState",
"module": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"policy": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "ef913e6133064c8a4c60a3966b1edbc7af3b233552f8b08305b56d8971199ae2",
"source_hash": "23ce9e0ee6354fa733cbc9c21cb97a0a91b87de1895570e333b8976f96c842dc",
"txt_hash": "e845f041621697a1828920e27a98c0e934f721fd2e87976ebc5eb5b78f6bb7f3"
}
},
"web_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.WebData",
"caveat": "When operated in FIPS mode and initialized to overall Level 2 per Sections 2.1 and 9.2 of the Security Policy. No assurance of the minimum strength of generated keys",
"certificate_pdf_url": "https://csrc.nist.gov/CSRC/media/projects/cryptographic-module-validation-program/documents/certificates/November 2022_051222_0640_signed.pdf",
"date_sunset": null,
"description": "The Module provides encryption and decryption services for secure key management, Over-the-Air-Rekeying (OTAR), and secure voice/data traffic for Motorola\u0027s Key Management Facility (KMF) and Motorola\u0027s Wave System. In the Wave System, the Module is referred to as the Wave CryptR/Traffic CryptR. In the Astro System, the Module is referred to as the KMF CryptR. The KMF and the KMF CryptR combine to provide cryptographic services for Motorola\u2019s APCO-25 compliant Astro\u2122 radio systems.",
"embodiment": "Multi-Chip Stand Alone",
"exceptions": [
"Design Assurance: Level 3",
"Mitigation of Other Attacks: N/A"
],
"fw_versions": "R03.07.04 with or without AES128 R01.00.01, AES256 R01.00.03, and/or ADP/DES-CBC/DES-ECB/DES-OFB/DES-XL/DVI-XL/DVP-XL R01.00.00",
"historical_reason": "Moved to historical list due to sunsetting",
"hw_versions": "P/Ns CLN8566A, Rev. 0x1 and CLN1875A, Rev. 0x1",
"level": 2,
"mentioned_certs": {},
"module_name": "KMF/Wave/Traffic CryptR",
"module_type": "Hardware",
"revoked_link": null,
"revoked_reason": null,
"standard": "FIPS 140-2",
"status": "historical",
"sw_versions": null,
"tested_conf": null,
"validation_history": [
{
"_type": "sec_certs.sample.fips.FIPSCertificate.ValidationHistoryEntry",
"date": "2022-11-08",
"lab": "UL Verification Services, Inc.",
"validation_type": "Initial"
}
],
"vendor": "Motorola Solutions, Inc.",
"vendor_url": "http://www.motorolasolutions.com"
}
}